/* 区块1 */
.project-section1-container{
    width: 100%;
    height: 62.5rem;
    position: relative;
}
.project-section1-container-bg{
    width: 100%;
    height: 62.5rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.project-section1-container-bg-img{
    width: 100%;
    height: 62.5rem;
    object-fit: cover;
}
.project-section1-container-content{
    width: 100%;
    height: calc(62.5rem - 14.375rem);
    padding: 7.1875rem 0;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.2);
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
}
.project-section1-container-content-wrap{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
}
.project-section1-container-header{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
}
.project-section1-container-header-title{
    width: 45%;
    text-align: left;
    font-size: 2.8125rem;
    color: #ffffff;
}
.project-section1-container-header-country{
    width: 45%;
    text-align: right;
    font-size: 1.25rem;
    color: #ffffff;
}

/* 区块2 */
.project-section2-container{
    width: 100%;
    padding: 3.125rem 0;
}
.project-section2-container-header{
    width: 100%;
    padding: 3.125rem 0;
}
.project-section2-params{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}
.project-section2-param{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-right: 5rem;
    font-family: "Roboto", sans-serif;
}
.project-section2-param-label{
    font-size: 1.5625rem;
    font-weight: 400;
    font-family: "Roboto", sans-serif;
}
.project-section2-param-value{
    font-size: 1.125rem;
    padding-top: 0.9375rem;
    font-weight: 400;
    font-family: "Roboto", sans-serif;
}
.project-section2-container-body{
    width: 100%;
}
.project-section2-container-description{
    width: 80%;
    text-align: left;
    font-size: 1.125rem;
}

/* 区块3 */
.project-section3-container{
    width: 100%;
    padding-top: 5.3125rem;
    padding-bottom: 7.1875rem;
}
.project-section3-container-header{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.project-section3-container-header-left{
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.project-section3-container-header-sub-title{
    width: 100%;
    text-align: left;
    font-size: 1.125rem;
}
.project-section3-container-header-title{
    width: 100%;
    padding-top: 1.125rem;
    text-align: left;
    font-size: 2.8125rem;
}
.project-section3-container-header-right{
    width: 45%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: flex-start;
}
.project-section3-swiper-button{
    width: 2.5rem;
    height: 2.5rem;
    background: #2f318b;
    border: #2f318b solid 1px;
    border-radius: 1.3125rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-right: 0.625rem;
    cursor: pointer;
    user-select: none;
}
.project-section3-swiper-button:last-of-type{
    margin-right: 0;
}
.project-section3-swiper-button-icon{
    width: 1.25rem;
    height: 1.25rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.project-section3-swiper-button-icon-img{
    width: 1.25rem;
    height: 1.25rem;
    object-fit: contain;
}
.project-section3-swiper-button-icon-img:last-of-type{
    display: none;
}
.project-section3-swiper-button.swiper-button-disabled{
    opacity: 1;
    border: #000000 solid 1px;
    background: #ffffff;
}
.project-section3-swiper-button.swiper-button-disabled .project-section3-swiper-button-icon-img:first-of-type{
    display: none;
}
.project-section3-swiper-button.swiper-button-disabled .project-section3-swiper-button-icon-img:last-of-type{
    display: block;
}
.project-section3-container-body{
    width: 100%;
    padding-top: 3.125rem;
}
.project-section3-desc-swiper-wrap{
    width: 100%;
}
.project-section3-desc-swiper{
    width: 100%;
}
.project-section3-desc-swiper .swiper-slide{
    width: 54.375rem;
}
.project-section3-desc{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.project-section3-desc-poster{
    width: 100%;
    height: 35.9375rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-radius: 1.25rem;
    overflow: hidden;
}
.project-section3-desc-poster-img{
    width: 100%;
    height: 35.9375rem;
    object-fit: cover;
}